
/* 
    Created on : 3/11/2015, 4:36:37 PM
    Author     : davebraddock
*/
body{
   color: #626262;
}

.topmenu{
    cursor: pointer;
}

.dropdown-menu, #second-menu .dropdown-menu{
    border-radius: 5px;
    margin-top: -20px;
    background: rgba(0, 0, 0, 0.6);
    border-top:none;
    
}

#second-menu .dropdown-menu > li > a:hover {
    background-color: #00acec;
}

#school_services_body{
    background: #00acec;
    background-image: url("../img/bb6d.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

#server_management_body{
    background: #00acec;
    background-image: url("../img/bb7d.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

#application_development_body{
    background: #00acec;
    background-image: url("../img/bb9d.jpg");
    background-size: 100%;
    background-repeat: no-repeat;   
}

#data_integration_body{
    background: #00acec;
    background-image: url("../img/bb8d.jpg");
    background-size: 100%;
    background-repeat: no-repeat;      
}

#services {
    padding: 64px 0px 20px 0px;
    border-top: 1px solid #eeeeee;
}

#school_services_body #wrapper,
#server_management_body #wrapper,
#application_development_body #wrapper,
#data_integration_body #wrapper
{
    background-color: rgba(255, 255, 255, 0.92);
}

@media print {
    #fixed-menu .menu ul li a {
        display: none;
    }
}

.terms_title {
    font-weight:600;
}
.terms_title > ol {
    font-weight:400;
}